<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="OZ Instant Messenger Client" group="Internet" checked="True">
    <Tip>Instant messenger client for AIM, MSN, and Yahoo messengers</Tip>
    <Guid type="p">ffffffff-fc96-454e-aaec-08adb92d30c2</Guid>
    <OEMAuthor>colonel</OEMAuthor>
    <OEMDate>6/1/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>2.0.18a</AppVersion>
  </Item>
</Items>